name: Linkit
type: module
description: 'Provides an easy interface for internal and external linking with wysiwyg editors.'
package: User interface
core_version_requirement: '^10.1 || ^11'
configure: entity.linkit_profile.collection

# Information added by Drupal.org packaging script on 2025-12-11
version: '7.0.12'
project: 'linkit'
datestamp: 1765467400
